{
  "component": true,
  "usingComponents": {
    "loading": "mini-ali-ui/es/loading/index",
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index",
    "select-hospital-area": "../../components/select-hospital-area/index"
  }
}